Page MenuHomePhabricator

User::leaveUserMessage() still in UploadFromUrlJob.php
Closed, ResolvedPublic

Description

method was removed in 1.18.0; imagine that it should be removed from the UploadFromUrlJob or updated with a replacement method.

would be good to know what method replaces it or what is the recommended method for leaving a user message.


Version: 1.21.x
Severity: minor

Details

Reference
bz46592

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:21 AM
bzimport set Reference to bz46592.
bzimport added a subscriber: Unknown Object (MLST).
dan-nl created this task.Mar 27 2013, 9:17 AM

(In reply to dan from comment #0)

method was removed in 1.18.0; imagine that it should be removed from the
UploadFromUrlJob or updated with a replacement method.

would be good to know what method replaces it or what is the recommended
method for leaving a user message.

Probably using [[mw:Extension:Echo]]

Krinkle set Security to None.
Krinkle removed a subscriber: Unknown Object (MLST).
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:13 PM
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:13 PM
Restricted Application added a project: Commons. · View Herald TranscriptJan 27 2017, 10:22 PM
MaxSem closed this task as Resolved.Mar 27 2019, 6:22 AM
MaxSem added a subscriber: MaxSem.

Neither leaveUserMessage() nor UploadFromUrlJob exist now.